{
  "name": "n3wt-school",
  "version": "0.0.1",
  "scripts": {
    "prepare": "husky",
    "release": "standard-version",
    "update-version": "node scripts/update-version.js",
    "format": "prettier --write Front-End"
  },
  "standard-version": {
    "scripts": {
      "postbump": "git add Front-End/package.json Back-End/__version__.py && git commit --amend --no-edit"
    }
  },
  "devDependencies": {
    "@commitlint/cli": "^19.5.0",
    "@commitlint/config-conventional": "^19.5.0",
    "husky": "^9.1.6",
    "standard-version": "^9.5.0",
    "prettier": "^3.5.3"
  }
}